modules

# Procedural File: lamdaemon.inc Source Location: /lib/lamdaemon.inc ## Page Details: This file includes functions to control lamdaemon. #### Tags:
author: | Tilo Lutz
author: | Roland Gruber
author: | Thomas Manninger
### lamdaemon [line 42]
`array lamdaemon( array $commands, string $server)`
Sends commands to lamdaemon script. #### Tags:
return: | Output of lamdaemon
#### Parameters
array | $commands | List of command lines
string | $server | remote server
[ Top ] ### lamdaemonSSH [line 97]
`array lamdaemonSSH( array $commands, string $server)`
Sends commands to lamdaemon script via PHP SSH functions. #### Tags:
return: | Output of lamdaemon
#### Parameters
array | $commands | List of command lines
string | $server | remote server
[ Top ] Documentation generated on Tue, 07 Apr 2009 20:35:06 +0200 by phpDocumentor 1.4.1